@import "../../../../styles/variables.scss";
@import "../../../../styles/mixins.scss";

.toolbar__link--active,
.toolbar__link:hover {
  color: color(secondary);
}

.toolbar__link {
  margin: 0 5px;
  cursor: pointer;
  padding: 5px 10px;
  border-radius: 50px;
  line-height: size(16);
  display: grid;
  text-align: center;

  @include from-min($medium) {
    display: inline-block;
    text-align: left;
  }
}
